@charset "utf-8";
/*-------------------------------------------
障害者相談支援事業所ふれあい ページ用
---------------------------------------------*/
h2 {
	color: #f9538b;
}
h2 span {
	color: #f4a4bb;
}

section#mainview .mainview-box {
    background-image: url(../images/employment/mainview.jpg);
    background-size: cover;
    background-position: center;
    height: 300px;
	border-radius: 30px;
}
section#mainview .contents {
    background-color: rgba(0,0,0,0.2);
    height: 300px;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
section#mainview .contents h1 {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 900;
    color: #f4a4bb;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
	padding: 0.25em 0.8em;
	line-height: 1.2;
}
section#mainview .contents h1 span {
	color: #f9538b;
	font-size: 80%;
	margin-right: 0.5em;
}

@media screen and (max-width: 640px){
	section#mainview .container {
		width: 100%;
		height: 200px;
		box-sizing: border-box;
	}
	section#mainview .container .mainview-box {
		width: 100%;
		height: 200px;
		border-radius: 0;
	}
	section#mainview .contents {
		width: 100%;
		height: 200px;
		border-radius: 0;
	}
	section#mainview .contents h1 {
		width: 100%;
		padding: 0.25em 0.8em;
		line-height: 1.2;
	}
	section#mainview .contents h1 span {
		margin-right: 0;		
		display: block;
	}
}


section#detail img {
	width: 100%;
	margin: 1.5em 0;
}
section#detail p.pink {
	color: #f9538b;
	font-size: 130%;
	text-align: center;
}
@media screen and (max-width: 640px){
	section#detail p.pink, section#detail p.intro {
		text-align: left;
	}
}


section#applicant .white-wrap{
	border: 9px solid #e3e872;
}
section#applicant .tel-wrap {
	text-align: center;
	color: #f7931e;
}
section#applicant .tel-wrap .tel {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	font-weight: bold;
}
section#applicant .tel-wrap .tel a{
	color: #f7931e;
}
section#applicant .tel-wrap .tel img {
	margin-right: 0.3em;
	height: 40px;
}
@media screen and (max-width: 640px){
	section#applicant .white-wrap{
		width: 100%;
		margin: 0 auto;
	}

}

/* 一番下のsectionにイラストを入れる */
section#applicant {
	 background-image: url("../images/common/footer-illust.png");
	 background-position: bottom;
	 background-repeat: repeat-x;
	 background-size: auto 100px;
	 padding-bottom: 150px;
}
@media screen and (max-width: 640px){
	section#applicant {
		 padding-bottom: 100px;
	}
}